- Infrastructure:
    - Change detection:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.117:5000
        description: Change detection
        siteMonitor: http://192.168.1.117:5000
        statusStyle: dot

    - Proxmox (3090):
        icon: proxmox.png
        href: https://192.168.1.216:8006
        description: Proxmox (3090)
        siteMonitor: https://192.168.1.216:8006
        statusStyle: dot

    - Proxmox (Dell):
        icon: proxmox.png
        href: https://192.168.1.56:8006
        description: Proxmox (Dell)
        siteMonitor: https://192.168.1.56:8006
        statusStyle: dot

    - Minarca:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.203:8080/login
        description: Minarca
        siteMonitor: http://192.168.1.203:8080
        statusStyle: dot

    - Proxmox:
        icon: proxmox.png
        href: http://192.168.1.230:8006
        description: Proxmox
        siteMonitor: http://192.168.1.230:8006
        statusStyle: dot

    - Portainer (proxmox):
        icon: portainer.png
        href: https://192.168.5.128:9443/#!/home
        description: Portainer (proxmox)
        siteMonitor: https://192.168.5.128:9443
        statusStyle: dot

    - Rackula:
        icon: mdi-count-#3b82f6
        href: https://count.racku.la
        description: Rackula

    - TrueNAS:
        icon: truenas.png
        href: http://192.168.1.185
        description: TrueNAS
        siteMonitor: http://192.168.1.185
        statusStyle: dot

    - Adguard:
        icon: adguard-home.png
        href: http://192.168.1.211:3001
        description: Adguard
        siteMonitor: http://192.168.1.211:3001
        statusStyle: dot

    - Browserless:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.150:3000
        description: Browserless
        siteMonitor: http://192.168.1.150:3000
        statusStyle: dot

    - Unifi:
        icon: unifi.png
        href: https://192.168.1.24
        description: Unifi
        siteMonitor: https://192.168.1.24
        statusStyle: dot

    - Wazuh:
        icon: wazuh.png
        href: https://192.168.1.73
        description: Wazuh
        siteMonitor: https://192.168.1.73
        statusStyle: dot

    - Modem:
        icon: mdi-server-network-#3b82f6
        href: https://192.168.10.1
        description: Modem
        siteMonitor: https://192.168.10.1
        statusStyle: dot

    - Nginx:
        icon: nginx-proxy-manager.png
        href: http://192.168.1.173:81
        description: Nginx
        siteMonitor: http://192.168.1.173:81
        statusStyle: dot

    - Webmin:
        icon: mdi-server-network-#3b82f6
        href: https://192.168.5.24:10000
        description: Webmin
        siteMonitor: https://192.168.5.24:10000
        statusStyle: dot

    - PVE Scripts:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.25:3000
        description: PVE Scripts
        siteMonitor: http://192.168.1.25:3000
        statusStyle: dot

    - iDrac:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.227
        description: iDrac
        siteMonitor: http://192.168.1.227
        statusStyle: dot

    - Remotely:
        icon: remotely.png
        href: http://192.168.1.211:8080
        description: Remotely
        siteMonitor: http://192.168.1.211:8080
        statusStyle: dot

    - mo-nas:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.150:5000
        description: mo-nas
        siteMonitor: http://192.168.1.150:5000
        statusStyle: dot

    - NAS:
        icon: mdi-server-network-#3b82f6
        href: http://192.168.1.211:5000
        description: NAS
        siteMonitor: http://192.168.1.211:5000
        statusStyle: dot

    - Portainer:
        icon: portainer.png
        href: http://192.168.1.150:9000
        description: Portainer
        siteMonitor: http://192.168.1.150:9000
        statusStyle: dot

    - Portainer:
        icon: portainer.png
        href: http://192.168.1.211:9000
        description: Portainer
        siteMonitor: http://192.168.1.211:9000
        statusStyle: dot

- Media & TV:
    - nodecast:
        icon: mdi-server-network-#a855f7
        href: http://192.168.1.107:3000/#home
        description: nodecast
        siteMonitor: http://192.168.1.107:3000
        statusStyle: dot

    - Frigate:
        icon: frigate.png
        href: https://192.168.1.185:30058
        description: Frigate
        siteMonitor: https://192.168.1.185:30058
        statusStyle: dot

    - Tunarr:
        icon: tunarr.png
        href: http://192.168.1.237:8000
        description: Tunarr
        siteMonitor: http://192.168.1.237:8000
        statusStyle: dot

    - Immich:
        icon: immich.png
        href: http://192.168.1.17:2283
        description: Immich
        siteMonitor: http://192.168.1.17:2283
        statusStyle: dot

    - Metube:
        icon: metube.png
        href: http://192.168.1.140:8081
        description: Metube
        siteMonitor: http://192.168.1.140:8081
        statusStyle: dot

- Smart Home:
    - Mawaqit:
        icon: mdi-mawaqit-#22c55e
        href: https://mawaqit.net/nl/el-kadi-amsterdam-1061dj-netherlands
        description: Mawaqit

    - HA:
        icon: mdi-server-network-#22c55e
        href: http://192.168.1.235:8123
        description: HA
        siteMonitor: http://192.168.1.235:8123
        statusStyle: dot

    - Ring:
        icon: mdi-account-#22c55e
        href: https://account.ring.com/account/dashboard?l=24b26010-2cac-48f2-b8ec-e1ef4b5fa79e
        description: Ring

    - HA Voice Ctrl:
        icon: home-assistant.png
        href: http://192.168.1.105:8765
        description: HA Voice Ctrl
        siteMonitor: http://192.168.1.105:8765
        statusStyle: dot

- Productivity:
    - Resume Builder:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:9751
        description: Resume Builder
        siteMonitor: http://192.168.1.150:9751
        statusStyle: dot

    - openresume:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:6155
        description: openresume
        siteMonitor: http://192.168.1.150:6155
        statusStyle: dot

    - nextcloud:
        icon: nextcloud.png
        href: https://cloud.el-kadi.nl/index.php/apps/dashboard
        description: nextcloud

    - Invoice Generator:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:3099
        description: Invoice Generator
        siteMonitor: http://192.168.1.150:3099
        statusStyle: dot

    - Vert:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:3884
        description: Vert
        siteMonitor: http://192.168.1.150:3884
        statusStyle: dot

    - Vaultwarden:
        icon: vaultwarden.png
        href: https://192.168.1.6:8000/#/vault
        description: Vaultwarden
        siteMonitor: https://192.168.1.6:8000
        statusStyle: dot

    - Moocup:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:3591
        description: Moocup
        siteMonitor: http://192.168.1.150:3591
        statusStyle: dot

    - n8n:
        icon: n8n.png
        href: http://192.168.1.64:5678/home/workflows
        description: n8n
        siteMonitor: http://192.168.1.64:5678
        statusStyle: dot

    - Linkwarden:
        icon: linkwarden.png
        href: http://192.168.1.150:7461/dashboard
        description: Linkwarden
        siteMonitor: http://192.168.1.150:7461
        statusStyle: dot

    - Thunderbird:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:5800
        description: Thunderbird
        siteMonitor: http://192.168.1.150:5800
        statusStyle: dot

    - Excalidraw:
        icon: excalidraw.png
        href: http://192.168.1.211:3765
        description: Excalidraw
        siteMonitor: http://192.168.1.211:3765
        statusStyle: dot

    - CRM:
        icon: mdi-server-network-#06b6d4
        href: https://www.fixaanhuis.nl/crm
        description: CRM

    - Gitea:
        icon: gitea.png
        href: http://192.168.1.211:3000
        description: Gitea
        siteMonitor: http://192.168.1.211:3000
        statusStyle: dot

    - Neo4j Browser:
        icon: neo4j.png
        href: http://192.168.1.105:49154
        description: Neo4j Browser
        siteMonitor: http://192.168.1.105:49154
        statusStyle: dot

    - OnlyOffice:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.5.128/example
        description: OnlyOffice
        siteMonitor: http://192.168.5.128
        statusStyle: dot

    - BentoPDF:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.150:3183
        description: BentoPDF
        siteMonitor: http://192.168.1.150:3183
        statusStyle: dot

    - Jellyfin Test:
        icon: mdi-server-network-#06b6d4
        href: http://192.168.1.99:8096
        description: Jellyfin Test
        siteMonitor: http://192.168.1.99:8096
        statusStyle: dot

- Tools & Utils:
    - Traccar:
        icon: traccar.png
        href: http://192.168.1.150:8082
        description: Traccar
        siteMonitor: http://192.168.1.150:8082
        statusStyle: dot

    - Mytkstar:
        icon: mdi-server-network-#f59e0b
        href: https://www.mytkstar.net/Monitor.aspx
        description: Mytkstar

    - Firefox:
        icon: mdi-server-network-#f59e0b
        href: https://192.168.1.150:5813
        description: Firefox
        siteMonitor: https://192.168.1.150:5813
        statusStyle: dot

    - Background Remover:
        icon: mdi-server-network-#f59e0b
        href: http://192.168.1.150:8519
        description: Background Remover
        siteMonitor: http://192.168.1.150:8519
        statusStyle: dot

    - Neko:
        icon: mdi-server-network-#f59e0b
        href: http://192.168.1.150:8080
        description: Neko
        siteMonitor: http://192.168.1.150:8080
        statusStyle: dot

- AI Assistants:
    - Phind:
        icon: mdi-server-network-#ec4899
        href: https://www.phind.com/search?home=true
        description: Phind

    - Deepseek:
        icon: si-deepseek-#ec4899
        href: https://chat.deepseek.com
        description: Deepseek

    - Anthropic:
        icon: si-anthropic-#ec4899
        href: https://console.anthropic.com/dashboard
        description: Anthropic

    - Github:
        icon: si-github-#ec4899
        href: https://github.com/modammer020
        description: Github

    - Lbrty:
        icon: mdi-lbrty-#ec4899
        href: https://lbrty.ai
        description: Lbrty

    - Grok:
        icon: si-x-#ec4899
        href: https://grok.com
        description: Grok

    - LMarena:
        icon: mdi-lmarena-#ec4899
        href: https://lmarena.ai
        description: LMarena

    - Google AI studio:
        icon: mdi-aistudio-#ec4899
        href: https://aistudio.google.com/prompts/new_chat
        description: Google AI studio

    - GPT4FREE:
        icon: mdi-server-network-#ec4899
        href: http://192.168.1.150:6439
        description: GPT4FREE
        siteMonitor: http://192.168.1.150:6439
        statusStyle: dot

    - ChatGPT:
        icon: si-openai-#ec4899
        href: https://chatgpt.com
        description: ChatGPT

    - Youtube:
        icon: si-youtube-#ec4899
        href: https://youtube.com
        description: Youtube

- Dev & Docs:
    - DSM on Proxmox:
        icon: proxmox.png
        href: https://blog.nootch.net
        description: DSM on Proxmox

    - DSM Video station 7.2:
        icon: mdi-github-#14b8a6
        href: https://github.com/007revad/Video_Station_for_DSM_722?tab=readme-ov-file
        description: DSM Video station 7.2

    - Turnkey:
        icon: mdi-server-network-#14b8a6
        href: https://www.turnkeylinux.org
        description: Turnkey

    - LXC:
        icon: mdi-community-sc-#14b8a6
        href: https://community-scripts.github.io/ProxmoxVE
        description: LXC

    - DSM auxxxilium:
        icon: mdi-arc-#14b8a6
        href: https://arc.auxxxilium.tech
        description: DSM auxxxilium

    - Synology stuff (Marius Hosting):
        icon: mdi-mariushostin-#14b8a6
        href: https://mariushosting.com
        description: Synology stuff (Marius Hosting)

    - NZB Geek:
        icon: mdi-nzbgeek-#14b8a6
        href: https://nzbgeek.info/dashboard.php
        description: NZB Geek

    - Noted Apps:
        icon: mdi-noted-#14b8a6
        href: https://noted.lol
        description: Noted Apps

    - https://jack-vanlightly.com/:
        icon: mdi-jack-vanligh-#14b8a6
        href: https://jack-vanlightly.com
        description: https://jack-vanlightly.com/

    - Usenetdeal:
        icon: mdi-usenetdeal-#14b8a6
        href: https://usenetdeal.com/dashboard/usenet
        description: Usenetdeal

    - https://juhache.substack.com/:
        icon: mdi-juhache-#14b8a6
        href: https://juhache.substack.com
        description: https://juhache.substack.com/

    - Home Control:
        icon: mdi-server-network-#14b8a6
        href: http://192.168.1.105:8765/dashboard#live
        description: Home Control
        siteMonitor: http://192.168.1.105:8765
        statusStyle: dot

- Web Design:
    - HTML5 templates:
        icon: mdi-jekyllthemes-#f97316
        href: https://jekyllthemes.io/free
        description: HTML5 templates

    - HTML5 templates:
        icon: mdi-jekyllrb-#f97316
        href: https://jekyllrb.com/showcase
        description: HTML5 templates

    - HTML5 templates:
        icon: mdi-freehtml5-#f97316
        href: https://freehtml5.co
        description: HTML5 templates

    - HTML5:
        icon: mdi-server-network-#f97316
        href: https://www.tooplate.com/free-templates
        description: HTML5
